.border_effect_botao {
    display: inline-block;
    background: #f8c12c;
    border: 1px solid #f8c12c;
    position: relative;
    padding: 10px 20px;
    margin: 27px auto;
    text-align: center;
    border-radius: 7px;
    font-size: 20px;
    line-height: 2rem;
}

/* geral ou acima de 1680 - apenas o transform */
.align_right {
    left:initial !important;
    right:initial !important;
    display: flex !important;
    justify-content: flex-start !important;
    align-items: center !important;
    width: 80% !important;
    margin: 0px 0px 0px 20% !important;
    transform: translateX(50%);
}


 @media (min-width: 1441px) and (max-width: 1680px) {  
    .align_right {
        transform: translateX(30%) !important;
    }
  }

 @media (min-width: 1200px) and (max-width: 1440px) {  
    .align_right {
        transform: translateX(20%) !important;
    }
            .tituloyogi {
      font-size: 40px;
      line-height: 50px;
    }
  }

 @media (min-width: 1024px) and (max-width: 1199px) {  
    .align_right {
        transform: translateX(20%) !important;
    }
        .tituloyogi {
      font-size: 40px;
      line-height: 50px;
    }
  }

  @media (min-width: 300px) and (max-width: 1023px) {  
    .align_right {
      transform: translateX(3%) !important;
      width: 70% !important;
      margin: 0px 15% !important;
      float: left;
    }
    .tituloyogi {
      font-size: 20px !important;
      font-weight:700 !important;
      line-height: 30px !important;
    }
    .border_effect_botao_a {font-size: 14px !important; }
    .border_effect_botao {
        padding: 8px 13px !important;
    margin: 0 auto !important;
    }

    .zinfoxxx {
        margin-top: 15px !important;
        width: 50% !important;
        float: left !important;
    }
    

}









.align_left {
    text-align: left;
    filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.4));
    text-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);
    color: #f7f6f5;
}




.item, .zona_info {
    /*height: 700px;*/
    height: calc(100svh - 118px);
}

.owl-dots {
    display: none;
}
.owl-nav{
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    /*height: calc(80vh - 270px);*/

}
  .align_left{ text-align:left; }
  .align_center{ text-align:center; }
  .align_right{ text-align:left; float: right; }
button.owl-next{
    top: 45%;
    bottom: 0;
    margin: auto;
    right: 20px;
    float: right;
  }
button.owl-prev{
top: 45%;
    width: 100%;
    bottom: 0;
    margin: auto;
    left: 20px;
    text-align: center;
  }


  .div_esq{
    position: absolute;
    top: 40%;
    width:100%;
    bottom: 0;
    margin: auto;
    left: 0px;
    text-align:left;
  }

  @media (min-width: 300px) and (max-width: 767px) {  
    .zona_info .container{  width: 100% !important;}
    .item, .zona_info {height: 350px !important; }
    .owl-stage-outer.owl-height {height: 350px !important; }
        .div_esq {
            top: 45% !important;
        }
    .owl-nav{ display:none; }
  }



  @media (min-width: 768px) and (max-width: 991px) {  
    .item, .zona_info {height: 350px !important; }
.owl-stage-outer.owl-height {height: 350px !important; }
.div_esq {
    top: 25% !important;
}
}
@media (min-width: 990px) and (max-width: 1023px) {  
.div_esq {
    top: 40% !important;
}
}


  @media (min-width: 320px) and (max-width: 1023px) {  
    section.about {padding-top: 0px !important; }
  }
  .tituloyogi{
    min-width: 500px;
    white-space: normal;
    font-family: var(--font);
    transition: none 0s ease 0s;
    font-size: 50px;
    line-height: 6rem;
    color: #ffffff !important;
    font-weight: 700;
  }
 .tituloyogi span {
    min-width: 500px;
    white-space: normal;
    font-family: var(--font);
    transition: none 0s ease 0s;
    font-size: 50px;
    line-height: 6rem;
    color: #ffffff !important;
    font-weight: 500;
}


.border_effect_im{position: relative; margin:0 auto;text-align:left;width:100%;}


.border_effect_botao{
    display: inline-block;
    background: var(--vermelho);
    border: 1px solid var(--vermelho);
    position: relative;
    padding: 17px 30px;
    margin: 40px auto 0px;
    text-align: center;
    border-radius: 34px;
    font-size: 17px; } 
.border_effect_botao_a{ color:#ffffff; font-size:17px; font-weight: 700}



.border_effect_botao:hover a {
    color: var(--preto);
    opacity: 1 !important;
}
.border_effect_botao:hover {
    background: var(--branco);
    color: var(--preto);
    border: 1px solid var(--branco);
    opacity: 1 !important;
}

.border_effect_botao .seta-bt{
    width: 24px !important;
    display: inline-block !important;
    margin-left: 6px;
    margin-top: -3px;
}
    
.border_effect_botao:hover .seta-bt {
    filter: invert(1);
}
